[
		{"ID":0,"Reward":[{"itemBaseType":1,"itemID":1,"amount":55999},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":1,"Reward":[{"itemBaseType":1,"itemID":1,"amount":64999},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":2,"Reward":[{"itemBaseType":1,"itemID":1,"amount":74999},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":3,"Reward":[{"itemBaseType":1,"itemID":1,"amount":89999},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":4,"Reward":[{"itemBaseType":1,"itemID":1,"amount":113999},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":5,"Reward":[{"itemBaseType":1,"itemID":1,"amount":152999},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":6,"Reward":[{"itemBaseType":1,"itemID":1,"amount":216999},{"itemBaseType":1,"itemID":3,"amount":1}]}	
]
